*:focus {
    outline: none !important;
}
/* @font-face{
	font-family:"Metric";
	src:url("https://hpefonts.s3.amazonaws.com/web/MetricHPE-Web-Regular.woff") format("woff")
}
@font-face{
	font-family:"Metric";
	src:url("https://hpefonts.s3.amazonaws.com/web/MetricHPE-Web-Bold.woff") format("woff");font-weight:700
}

@font-face{
	font-family:"Metric";
	src:url("https://hpefonts.s3.amazonaws.com/web/MetricHPE-Web-Semibold.woff") format("woff");font-weight:600
}

@font-face{
	font-family:"Metric";
	src:url("https://hpefonts.s3.amazonaws.com/web/MetricHPE-Web-Light.woff") format("woff");font-weight:100
}

*/
@font-face {
    font-family: 'Metric Light';
    src: url(../fonts/Metric-Light.woff2) format('woff2'), url(../fonts/Metric-Light.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Metric Regular';
    src: url(../fonts/Metric-Regular.woff2) format('woff2'), url(../fonts/Metric-Regular.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Metric Medium';
    src: url(../fonts/Metric-Medium.woff2) format('woff2'), url(../fonts/Metric-Medium.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Metric Semibold';
    src: url(../fonts/Metric-Semibold.woff2) format('woff2'), url(../fonts/Metric-Semibold.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'MetricHPE Black';
    src: url(../fonts/MetricHPE-Web-Black.woff2) format('woff2'), url(../fonts/MetricHPE-Web-Black.woff) format('woff');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal
}

@font-face {
    font-family: 'Simple Light';
    src: url(../fonts/lineto-simple-pro-light.woff2) format('woff2'), url(../fonts/lineto-simple-pro-light.woff) format('woff'), url(../fonts/lineto-simple-pro-light.ttf) format('truetype');
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: 'Simple Regular';
    src: url(../fonts/lineto-simple-pro-regular.woff2) format('woff2'), url(../fonts/lineto-simple-pro-regular.woff) format('woff'), url(../fonts/lineto-simple-pro-regular.ttf) format('truetype');
    font-style: normal;
    font-weight: 400
}

@font-face {
    font-family: 'Simple Bold';
    src: url(../fonts/lineto-simple-pro-bold.woff2) format('woff2'), url(../fonts/lineto-simple-pro-bold.woff) format('woff'), url(../fonts/lineto-simple-pro-bold.ttf) format('truetype');
    font-style: normal;
    font-weight: 400
}

@font-face {
	font-family: 'FFDINWebPro';
	src: url('../fonts/32F85E_0_0.eot');
	src: url('../fonts/32F85E_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/32F85E_0_0.woff2') format('woff2'), url('../fonts/32F85E_0_0.woff') format('woff'), url('../fonts/32F85E_0_0.ttf') format('truetype');
	font-weight: 800;
}

@font-face {
	font-family: 'FFDINWebPro';
	src: url('../fonts/32F85E_1_0.eot');
	src: url('../fonts/32F85E_1_0.eot?#iefix') format('embedded-opentype'), url('../fonts/32F85E_1_0.woff2') format('woff2'), url('../fonts/32F85E_1_0.woff') format('woff'), url('../fonts/32F85E_1_0.ttf') format('truetype');
	font-weight: 400;
}

.table {
	width: 100%;
}

body {
	font-family: 'FFDINWebPro', 'sinova_proregular', Arial, sans-serif;
}

/* DOC-339 a note at the top of the topic will warn customers that the current topic is not for use in a production environment */
body.dev_preview #wh_topic_body::before {
	content:"Note: This feature is presented as a developer preview. Developer previews are not tested for production environments, and should be used with caution.";
	border: 2pt solid #01A982;
	display: block;
	width: 100%;
	margin-bottom: 20px;
	padding: 20px;
	font-weight: bold;
}
body.under_development #wh_topic_body::before {
	content:"IMPORTANT: This page is still under development. The information on this page is preliminary and subject to change.";
	border: 2pt solid red;
	display: block;
	width: 100%;
	margin-bottom: 20px;
	padding: 20px;
	font-weight: bold;
}
/* main page tiles */
.wh_main_page .wh_content_area {
    margin: 40px auto;
}
.wh_main_page .wh_tile_title {
    font-size: 1.7em;
    text-align: center;
    text-decoration: none;
}
.wh_main_page .wh_tile_shortdesc {
    margin-top: 1em;
    text-align: center;
    color: #0D1A2B;
    font-size: 1.1em;
}

.wh_main_page .otherversions {
  padding: 7px;
  border:0.13em solid #000000;
  line-height: 5px;
}
.wh_main_page .wh_tools {
    background-color: transparent;
	margin-top: 10px;
    margin-left: 10px;
}
.wh_main_page .wh_right_tools {
	left: 5px;
    margin-left: 10%;
}

.fig--title-label, .fig--title, .table--title-label, .table--title {
	font-weight: bold;
}

/* changing blue font */
a, a:hover,
.wh_tile_title a,
.wh_publication_toc .active > .topicref a,
.related-links a,
.related-links a:visited,
.nav-tabs .nav-link
 {
    color: #01A982; 
}
.wh_publication_toc span, .wh_publication_toc a, .wh_publication_toc a:visited, .wh_publication_toc a:hover {
    color: #878787;
}
.wh_topic_toc {
	padding-top: 20px;
}

.wh_tools {
    background-color: white;
	height: 40px;
	right: 10px;
}
.wh_right_tools {
    position: absolute;
	margin-top: 5px;
    right: -1px;
}
.wh_publication_title > a, .wh_publication_title > a:hover {
    color: #fff;
}

.wh_top_menu {
	margin: .4em 0;
	text-transform: inherit;
}
.wh_top_menu a {
    color: #fff;
}

.wh_top_menu > ul > li > span a {
	font-size: 16px;
	color: #000;
}
.wh_top_menu > ul > li:hover > span a {
	color: #fff;
}
.wh_top_menu ul li:hover {
    background-color: #333;
}
.wh_top_menu ul ul li a:hover {
    background-color: #333;
}
.wh_top_menu ul ul li {
	border-top-color: #4b545f;
    text-transform: inherit;
	background-color: #333;
	font-size: 0.9em;
}
.wh_top_menu ul li.active > ul {
    padding-left: 0;
}

.wh_header {
	border-bottom: 1px solid black;
	padding: 0;
	background: #fff none;
	color: #000;
	text-align: center;
}

.hpe_header {
	background-color:#000000;
	height:10px;
	width:100%;
}

.wh_logo img {
	width: 162px;
}

.wh_main_page .wh_search_input, .wh_search_input {
	padding-left: 0px;
	padding-right: 15px;
	padding-top: 15px;
	background: transparent none;
}


.wh_search_textfield {
    padding: 0 1em;
    position: relative;
	height: 2.5em;
}
.wh_search_button {
	padding: 0;
    background-color: #FFF;
    font-size: 15pt;
    width: 30px;
    height: 100%;
    color: #000;
    border: none;
}
.wh_search_results_items > ol {
	list-style-type: none;
}

.wh_search_results_items .searchresult li a {
    color: #01A982;
}
.search-breadcrumb li a {
	padding: .1em .5em;
}
.wh_header_flex_container {
	flex-wrap: nowrap;
}
.wh_navigation_links, .wh_print_link {
	margin: 0;
}
.wh_footer {
	color: inherit;
	background: inherit;
	
}
.wh_footer a {
    color: inherit;
	padding: 0;
}

.footer-container {
    padding-top: 1em;
}

/* mapr sectioned tabs */

.tab-content {
		padding: 10px;
		border: 1px solid #dee2e6;
		border-top: 0px;
}
.nav-item {
		margin-right: 2px;
}
.nav-link {
	padding-top: 1rem;
    padding-right: 1.5rem;
    padding-bottom: 1rem;
    padding-left: 1.5rem;
}
.nav-tabs .nav-link {
	border-color: #dee2e6;
    border-top-left-radius: .5rem;
    border-top-right-radius: .5rem;
}
.nav-tabs > li > a:hover {
    border: 1px solid #ccc;
	background-color: #eee;
}


.siteId-CP .wh_search_input {
	background: #000 url(../images/container-trees-banner.jpg);
	padding-top: 35px;
	background-size: cover;
/*	z-index: -1;
	position: relative; */
}
.siteId-DF-AAS .wh_search_input, .siteId-DF .wh_search_input, .siteId-TOOLS .wh_search_input, .siteId-AF .wh_search_input, .siteId- .wh_search_input {
	background: #000 url(../images/fabric-banner.jpg);
	padding-top: 35px;
	background-size: cover;
}

.wh_publication_toc {
	padding-top: 15px;
}

#searchForm > div {
	margin-left:10%;
}

.wh_tile_title span {
    display: inline;
}

.site_title {
	color: #FFF;
	font-size: 38px;
	font-weight: 800;
	line-height: 1.25em;
	margin-left:10%;
	margin-bottom: 15px;
	text-shadow: 1px 1px 4px #000000;

}
.wh_breadcrumb {
	margin-left:10%;
	font-size: 17px;
	color: #b6b6b6;
	margin-bottom: 10px;
	text-shadow: 1px 1px 4px #000000;
}

.wh_breadcrumb li:not(:last-of-type):after {
    content: ">";
}
.wh_breadcrumb ol {
	padding: 0px;	
}
.wh_breadcrumb ol a{
	color: #878787;
}
.wh_breadcrumb ol a:hover{
	color: white;
}
/* do not display the tooltip when hover breadcrumbs */
.wh_breadcrumb .topicref .wh-tooltip {
	display:none;
}
.wh_breadcrumb ol .active a {
	color: #FFF;
	font-weight: 800;
}
.wh_publication_title a {
   margin: 0;
}
.navbar-form {
    -webkit-box-shadow: none; 
    box-shadow: none; 
}

/* topic specific elements */


li.link.ulchildlink {
    line-height: 1.25em;
	margin: 1em 0;
}

.filepath {
    color: inherit !important;
}
.topictitle1 {
	margin-bottom: .5em;	
}
.body .shortdesc {
    font-style: italic;
    font-weight: 400;
    font-size: 1.25em;
    line-height: 1.5em;
	color: #4c4c4c;
}

.sectiontitle, .topictitle2 {
    font-size: 1.17em;
    margin-bottom: 10px;
    margin-top: 1em;
    font-weight: bold;
    font-style: inherit;
}
.hpe-img-break {
	margin-bottom: 10px;
	margin-top: 10px;
}
table {
    border-color: #e0e0e0;
}
td, th {
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #e0e0e0 !important;
}
thead {
    background-color: #f9fbfd;
}

/* right side of wide tables were getting chopped off by container */
.tablenoborder, .simpletable-container {
    overflow-x: visible;
}

a:hover {
	text-decoration: underline;
}


/* place a github icon next to a github url */
a[mapr-custom="github"] { 
  background: transparent url("../images/GitHub-Mark-32px.png") no-repeat left center; 
  margin-left: 2px;
  padding-left:17px; 
  background-size: 13px 13px; 
}

span[mapr-custom="internal-only"] { 
  background: transparent url("../images/internal-only.svg") no-repeat left center; 
  padding-left:17px; 
  margin-left: 4px;
  margin-top: 10px;
  background-size: 15px 15px; 
}


/* changing blue background  color*/
.wh_breadcrumb .topicref .wh-tooltip,
.wh_publication_toc .topicref .wh-tooltip
{
	background-color: #00404B;
	
}
.wh_main_page {
	background-color: #EFEFEF;
}
.wh_tile {
	background-color: #FFFFFF;
}
.wh_tile_title a {
    font-weight: bold;
}
/* Tooltip arrow. */
[data-tooltip-position="left"] .topicref .wh-tooltip::before {
    border-left-color: #00404B;
}
[data-tooltip-position="right"] .topicref .wh-tooltip::before {
    border-right-color: #00404B;
}
[data-tooltip-position="bottom"] .topicref .wh-tooltip::before {
    border-bottom-color: #00404B;
}
[data-tooltip-position="top"] .topicref .wh-tooltip::before {
    border-top-color: #00404B;
}

.nav>li>a:focus, .nav>li>a:hover {
    color: #4c4c4c;
}

.navbar-toggler {
	border-radius: .5rem;
}
.navbar-toggler:hover {
	background-color: #0000004a;
}
.navbar-toggler-icon {
	width: 2em;
    height: 2em;	
}
.navbar {
	padding: 0em;
}
@media only screen and (min-width: 768px) {
	/* Menu activated on :HOVER */
	.wh_top_menu:not(.activated-on-click) ul ul {
		transition: none;
	}
}
@media (min-width: 768px) {
	.wh_top_menu ul ul {
	    background-color: #333;
	}
	.navbar-expand-md .navbar-nav .nav-link {
		font-size: 11px;
		padding: 15px;
		padding-bottom: 10px;
		padding-top: 15px;
		color: #b6b6b6;
	}
	.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover{
		background-color: #eee;
		color: #4c4c4c;
	}
}
@media (max-width: 767px) {
	.mapr_nav_container {
		display: none;
	}
	.mapr_nav {
		height: 10px;
	}
	.wh_breadcrumb {
		display: none;
	}	
	.site_title {
		font-size: 25px;
	}

}
.mapr_docsite_banner {
	text-align:center;
	background-color:#00AEFF;
	color:white;
	font-size:15pt;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	width:100%;
}
.mapr_docsite_banner a {
	color:white;
	text-decoration: underline;
}
.mapr_lastmod {
	color: #878787;
    font-style: italic;
}

/* glossary formatting (page must have <body id="glossary_page"> ) */

#glossary_page .wh_child_links {
	border: 0;
	padding: 0;
}
#glossary_page .wh_topic_content {
	margin-bottom: 0;
}



/* temporarily turn off permalinks until we have ids for the majority of 
            ".dt[id]",
            ".section[id] .sectiontitle",
            ".title.topictitle2[id]",
            "table[id] .tablecap"
*/


.permalink {
	display: none;
}

/* formatting Table Filtering Feature */
#tablefilter .form-control {
	width:80%;
	height: calc(3rem + 2px);
	font-size: 2rem;
	border-radius: .5rem;
	padding: 1rem .2rem .75rem .75rem;
	margin: 20px auto 0px auto;
	border: 2px solid #007bff;
}
p.search-query-sf {
	width: 80%;
	margin: auto;	
}

.otherversions {
  margin: 0;
  margin-right: 5px;
  display: inline-block;
  padding: 5px;
  border:0.13em solid rgba(1, 169, 130, 0.9);
  border-radius:1em;
  height: 20px;  
  background-color: rgba(1, 169, 130, 0.9);
  color: white;
  line-height: 10px;
}


.otherversions:hover {
  text-decoration: none;
  background-color: white;
}
.currentversion {
  text-decoration: none;
  background-color: white;
  color: rgba(1, 169, 130, 0.9) !important;
}

.glyphicon-print:before,
.oxy-icon-print:before {	
  display: block;
  content: url(../images/icons_print.svg);
  height: 30px;
  width: 30px;
  padding: 3px;
  border:0.13em solid rgba(1, 169, 130, 0.9);
  border-radius:.5em;
}

.webhelp_expand_collapse_sections[data-next-state='expanded']:after {
  display: block;
  content: url(../images/icons_sections_down.svg);
  height: 30px;
  width: 30px;
  padding: 3px;
  border:0.13em solid rgba(1, 169, 130, 0.9);
  border-radius:.5em;
}
.webhelp_expand_collapse_sections[data-next-state='collapsed']:after {
  display: block;
  content: url(../images/icons_sections_up.svg);
  height: 30px;
  width: 30px;
  padding: 3px;
  border:0.13em solid rgba(1, 169, 130, 0.9);
  border-radius:.5em;
}

.wh_hide_highlight:after{
  display: block;
  content: url(../images/icons_highlight_active.svg);
  height: 30px;
  width: 30px;
  padding: 3px;
  border:0.13em solid rgba(1, 169, 130, 0.9);
  border-radius:.5em;
}

.wh_hide_highlight.hl-close:after{
    content: url(../images/icons_highlight.svg);
	opacity:1;
} 
.wh_navigation_links {
	display: none;
}
code {
    color: inherit;
}
a.datafabric_advert{
	border: 1px solid black;
	margin: 10px;
	padding: 3px;
	display: block;
	text-decoration: none;
	color: #000000;
}
.datafabric_advert .coursebox-text {
	margin: 5px;
}

.header-sticky {
	/* changing from 999. this allows us to set z-index of the external feedback image to 999 just above the .breadcrumbs-sticky */
	z-index: 1000;
}
/* formatting tweeks when printing */
@media print {
	#wh_publication_toc {
		display:none !important;
	}
     .wh_publication_title > a {color: #000000;}
	.title_container { 
		background: none;

	}
	body {
		background-color: transparent;
		font-size: 13pt;
	}
	#wh_topic_body {
		flex: 0 0 100%;
		max-width: 100%;
	}
	@page {
		margin-top: 2cm;
		margin-bottom: 2cm;
	}
	.site_title {
		margin-left: 0;
	}

}